@charset "utf-8";
#container{
    position: relative;
    width: 100%;
}
#header{
    width: 100%;
    position: relative;
}
#header-upper{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0; left: 0;
    z-index: 2;
}
h1{
    width: 30%;
    margin: 0;
}
h1>a>img{
    width: 100px;
    margin: 10px 0;
}
.menu-ham{
    width: 40px;
    height: 8%;
    margin-right: 15px;
    cursor: pointer;
}
.menu-pc{
    display: none;
}
.menu-pc.active{
    display: none;
}
.menu-ham.active{
    display: none;
}
#header-upper>.im-x-mark{
    display: none;
    font-size: 1.5rem;
    margin-right: 20px;
    color: rgb(191, 81, 86);
    cursor: pointer;
}
#header-upper>.x-pc.active{
    display: flex;
}
#header-upper>.x-mo.active{
    display: flex;
}
#header-lower{
    display: none;
    background-color:dodgerblue;
    width: 100%; height: 100vh;
    position: fixed;
    top: 0; left: 0;
    color: white;
    z-index: 1;
}
.gnb{
    width: 100%; height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: 'Slabo 27px', serif;
    font-size: 1.5rem;
    text-align: center;
}
.gnb>a{
    width: 100%;
}
.gnb>a>li{
    width: 100%;
    line-height: 100px;
}
.gnb>a>li:hover{
    background-image: url(img/icon-buger-white.png);
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: center;
    background-color: red;
    color: black;
    font-weight: bold;
}
.lnb{
    background-color: white;
    width: 100%;
    display: none;
    color: dodgerblue;
}
.lnb>li{
    line-height: 40px;
    text-align: left;
    text-align: center;
}
#main{
    position: relative;
    width: 100%;
}
.bg{
    background-color: transparent;
    width: 100%;
    margin-top: 200px;
    display: block;
}
.bg_pc, .li_bu{
	display: none;
}
#contents{
    background-color: #ed1c24;
    width: 100%;
    position: relative;
    padding: 100px 0 0;
}
#content1{
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}
.con-title{
    width: 100%;
    color: #eee;
    font-size: 1.3rem;
    font-weight: bold;
    font-family: 'Roboto Mono', monospace;
    margin-left: -100px;
    opacity: 0;
    transition: 0.7s;
    line-height: 24px;
}
.con1-con{
    width: 100%;
    margin-top: 30px;
    color: #222222;
    font-family: 'Do Hyeon', sans-serif;
    font-size: 1.2rem;
    opacity: 0;
}
#content2{
    background-color: dodgerblue;
    margin:0 auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 50px;
}
.con2-t{
    padding-top: 50px;
    width: 100%;
    text-align: center;
}
.con2-con{
    margin-top: 30px;
    width: 50%; height: 50%;
    opacity: 0;
}
#content3{
    width: 100%;
    margin: 50px auto 50px;
}
.con3{
    width: 100%;
    opacity: 0;
    display: block;
}
.con3-1{
	display: none;
}
#content4{
    background-color: white;
    width: 100%;
    padding: 50px 10% 50px;;
    margin: 0 auto;
    font-family:'Shadows Into Light Two', cursive;
}
.content4-title{
    width: 100%;
    font-size: 2rem;
    text-align: center;
    color: #4b4b4b;
    font-family: 'Do Hyeon', sans-serif;
}
.con4{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.con4-t{
    width: 100%;
}
.con4-con1{
    width: 100%;
}
.con4-con2{
    width: 70%;
}
.con4-con3{
    width: 70%;
}
.con4-con4{
    width: 80%;
}
#content5{
    background-color: white;
    margin: 0 auto;
    width: 100%;
    font-family: 'Do Hyeon', sans-serif;
}
.content5-title{
    padding-top: 50px;
    width: 100%;
    color:dodgerblue;
    text-align: center;
    font-size: 2rem;
}
.con5{
    width: 80%;
    margin: 50px auto 0;
    color: #222;
    padding-bottom: 50px;
}
.con5-t{
    font-size: 1.2rem;
    color:#ed1c24;
    
}
.con5-con{
    font-size: 1rem;
    margin-top: 30px;
}
#footer{
    background-color: #ed1c24;
}
#footer .im{
    width: 10%;
    margin: 30px 0;
}
.social {
    margin: 0 auto;
    width: 80%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.im-facebook, .im-pinterest, .im-google-plus, .im-instagram, .im-tumblr, .im-twitter, .im-youtube{
    color: white;
    cursor: pointer;
}
.im-facebook:hover{
    color: #3b5997;
}
.im-pinterest:hover{
    color: #bc091b;
}
.im-google-plus:hover{
    color: #d24835;
}
.im-instagram:hover{
    color: #ac7c5d;
}
.im-tumblr:hover{
    color: #3c3c3c;
}
.im-twitter:hover{
    color: #09aceb;
}
.im-youtube:hover{
    color: #464646;
}
#footer>p{
    width: 100%;
    text-align: center;
    font-size: 0.8rem;
    padding: 20px 0;
}
@media screen and (min-width:768px){
    h1>a>img{
        width: 150px;
    }
    .menu-ham{
        margin-right: 30px;
    }
    .con3{
        width: 60%;
        margin: 0 auto;
    }
    #content2{
        padding: 0 50px;
    }
    .con2-con{
        margin: 30px auto 0;
        width: 33%;
    }
}
@media screen and (min-width:1024px){
	.bg{
		display: none;
	}
	.bg_pc{
		display: block;
		width: 100%;
	}
    #main{
        background-color: #5a554d;
        background-blend-mode: overlay;
        background-image: url(img/Burger-Main_2.jpg);
        background-attachment: fixed;
        background-size: cover;
    }
	.li_bu{
		display: block;
		position: absolute;
		top: 10%; left: 60%;
		transform: translateX(-50%);
	}
    #header-upper{
        background-color: #5a554d;
        background-blend-mode: overlay;
        background-image: url(img/Burger-Main_2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }
	#header-lower{
		background-color: transparent;
		height: auto;
		z-index: 10;
		margin: 10px 15%;
		width: 78%;
	}
	.gnb{
		background-color: transparent;
		height: auto;
		flex-direction: row;
		justify-content: space-around;
	}
	.gnb>a>li{
		width:200px;
        cursor: pointer;
	}
	.gnb>a>li:hover{
/*		transform: skewX(-25deg);*/
        background-image: url(img/icon-buger-white.png);
        background-repeat: no-repeat;
        background-size: 60px;
        background-position: center;
	}
	#header-upper>.im-x-mark{
    font-size: 2rem;
    margin-right: 30px;
    color: rgb(191, 81, 86);
    cursor: pointer;
	}
	#contents{
		background-color: white;
		margin: 0 auto;
	}
	#content1{
		padding-top: 100px;
		max-width: 1080px;
	}
	.con1-t{
		font-size: 2rem;
		line-height: 40px;
		padding: 0 0 0 30px;
		color: black;
	}
	.con1-con{
		font-size: 1.5rem;
		line-height: 35px;
		width: 50%;
		padding: 30px 30px 0 30px;
	}
    #content3{
		max-width: 1080px;
    }
	.con3{
		display: none;
	}
	.con3-1{
		width: 60%;
		margin: 0 auto;
		display: block;
		opacity: 0;
	}
	#content4{
		max-width: 1080px;
		padding: 100px 0 0;
        display: flex;
        flex-wrap: wrap;
	}
	.content4-title{
		font-size: 3rem;
        margin: 100px 0;
	}
	.con4{
        width: 50%;
		padding: 0 0 0 100px;
	}
	.con4-t{
		font-size: 2rem;
	}
	.con4-con3{
		width: 80%;
	}
	.con4-con4{
		width: 70%;
	}
	#content2{
		width: 100%;
		margin-top: 100px;
		padding: 100px 200px;
        max-width: 100%;
	}
	.con2-t{
		font-size: 2rem;
		line-height: 40px;
		padding: 30px 0 30px 30px;
	}
	.con2-con{
		width: 25%;
	}
	#content5{
		max-width: 1080px;
        height: 100vh;
		display: flex;
		flex-wrap: wrap;
	}
	.content5-title{
		font-size: 2.5rem;
		line-height: 40px;
	}
	.con5{
/*		width: 50%;*/
		padding: 0 50px;
	}
	.con5-t{
		font-size: 1.5rem;
	}
	.con5-con{
		font-size: 1.2rem;
	}
    .menu-pc{
        display: flex;
        width: 50px;
        margin-right: 20px;
        cursor: pointer;
    }	
    .menu-ham{
        display: none;
	}
    .social{
        width: 50%;
    }
}
/*
font-family: 'Do Hyeon', sans-serif;
font-family: 'Roboto Mono', monospace;
font-family: 'Shadows Into Light Two', cursive;*/